Subject: Re: [6lo] [Gen-art] Genart last call review of draft-ietf-6lo-ap-nd-12

From: Alissa Cooper <[email-masked]>
Date: Tue, 4 Feb 2020 11:34:17 -0500

Vijay, thanks for your review. Pascal, thanks for your response. I entered a No Objection ballot.

Alissa

> On Jan 6, 2020, at 8:22 AM, Vijay Gurbani <[email-masked]> wrote:
> 
> Dear Pascal, that works for me.  Thanks for attending my comments. 
> Cheers,
> - vijay
> 
> On Mon, Jan 6, 2020, 4:17 AM Pascal Thubert (pthubert) <[email-masked] <mailto:[email-masked]>> wrote:
> Hello Vijay
> 
> Good point. I suggest to add text in the intro that defines the acronym. The proposed modified sentence is;
> "
> In particular, 6LoWPAN ND introduces a unicast host Address Registration mechanism
> that reduces the use of multicast compared to the Duplicate Address Detection (DAD) 
> mechanism defined in IPv6 ND.
> "
> 
>  It will show up with the next revision. 
> 
> Many thanks!
> 
> Pascal
> 
> > -----Original Message-----
> > From: Vijay Gurbani via Datatracker <[email-masked] <mailto:noreply@ietf..org>>
> > Sent: jeudi 26 décembre 2019 18:41
> > To: [email-masked] <mailto:[email-masked]>
> > Cc: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> > Subject: Genart last call review of draft-ietf-6lo-ap-nd-12
> > 
> > Reviewer: Vijay Gurbani
> > Review result: Ready
> > 
> > I am the assigned Gen-ART reviewer for this draft. The General Area Review
> > Team (Gen-ART) reviews all IETF documents being processed by the IESG for the
> > IETF Chair.  Please treat these comments just like any other last call comments.
> > 
> > For more information, please see the FAQ at
> > 
> > <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> > 
> > Document: draft-ietf-6lo-ap-nd-12
> > Reviewer: Vijay K. Gurbani
> > Review Date: 2019-12-26
> > IETF LC End Date: 2020-01-09
> > IESG Telechat date: Not scheduled for a telechat
> > 
> > Summary: This I-D is ready for publication as a Proposed Standard.
> > 
> > Major issues: 0.
> > 
> > Minor issues: 0.
> > 
> > Nits/editorial comments: 1.
> > 
> > 1/ Figure 6: Please expand the acronym DAD, this acronym is further used in
> > S7.1.  The expansion will aid in understanding the usage of DAD in S7.1.
> > 
> > Thanks,
> > 
> > - vijay
> > 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art